[driverloader] Problems with driverloader-... rpm

Michael Weaver weaver.mike at sbcglobal.net
Mon Jan 17 06:17:47 EST 2005

Folks I do not know if anyone else has this problem or
not, but this seems like an obvious one.

Am using Fedora FC3 out of the box.  Trying to get the
driverloaderinstalled using:


I did get the error about a 4k stack, so...

When I unzip the file and rpm -i I get errors due to
the difference between k2.6.9-1 and k2.6.9_1 in the
install script trying to match the uname -r result
with the kernel patch included in the driver .rpm. 
This seems like a pretty obvious typgraphical error. 
Is there a quick fix for this?  I would really like to
get through the install.

On another note, since I have to have the MAC address
to get a license, is there a tool to get the MAC
address from the card (WMP54G)?  I do not have the
orginal packaging, and the MAC address does not seem
to be on the card.  Unfortunately until I get the
WMP54G installed I have to jump from machines in
different parts of the facility on differnet O/S to
get anything done on the net.


Mike Weaver

More information about the driverloader mailing list